pt-BR:
  errors:
    messages:
      not_a_date: "não é uma data válida"
      after: "deve ser após %{date}"
      after_or_equal_to: "deve ser após ou igual a %{date}"
      before: "deve ser antes de %{date}"
      before_or_equal_to: "deve ser antes ou igual a %{date}"
